htmltree - Parse the given HTML file(s) and dump the parse tree

- NAME
- SYNOPSIS

# NAME

htmltree - Parse the given HTML file(s) and dump the parse tree

# SYNOPSIS

htmltree -D3 -w file1 file2 file3

     Options:
        -D[number]  sets HTML::TreeBuilder::Debug to that figure.
        -w  turns on $tree->warn(1) for the new tree
        -h  Help message

htmltree - Parse the given HTML file(s) and dump the parse tree